# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0017_groupphotoinfo_photo_from'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_thumbnail2_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u9ad8\u5ea6', verbose_name='photo_thumbnail2_h'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_thumbnail2_path',
            field=models.CharField(help_text='\u7167\u7247\u7f29\u7565\u56fe\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='photo_thumbnail2_path', blank=True),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_thumbnail2_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u5bbd\u5ea6', verbose_name='photo_thumbnail2_w'),
        ),
    ]
